<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>am02 post</title>
</head>

<body>
    <h1>am02 put</h1>
    <form id="myForm">
        <label for="myName">Send me your name:</label>
        <input name="name" value="insert name .... " />
        <input type="submit" value="Send Me!" />
    </form>
</body>
<script src="https://unpkg.com/axios/dist/axios.min.js"></script>
<script src="app.js"></script>

</html>